<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-23.5050</MDI>
      <MDI key="STATISTICS_MAXIMUM">21.8600</MDI>
      <MDI key="STATISTICS_MEAN">3.4004</MDI>
      <MDI key="STATISTICS_STDDEV">9.3112</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID">  258154</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.29587681</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
